# Italian (it_IT)
it:
  can_you_spot_the_link: Riesci a trovare <span>il legame?</span>
  hello: Ciao!
  please_select_a_language_to_get_started: Seleziona una lingua per iniziare.
  confirm: Conferma
  get_started: Inizia
  drag_to_reveal: Scorri per mostrare
  shuffle_cards: Mischia le carte
  spot_another_link: Trova un altro legame
  challange_a_friend: Sfida un amico
  learn_more: Scopri di più